/* --------------------------------------
/*  Panel
/* -------------------------------------- */
.panel {
  border: 0.1rem solid $gray-400;

  .panel-heading {
    background: #F2F2F2;
    padding: 0.5rem 1rem;
    font-weight: 600;
    font-size: 1.6rem;
  }

  .panel-body {
    padding: 1rem;
    position: relative;
    font-size: 1.4rem;
  }

  .panel-footer {

  }
}
